Ohodnoceno 5 z 5 hvězdiček

Missing this extension so much, would someone make it compatible with FF 3.5 ?